@charset "UTF-8";
/* CSS Document */
/* main blue  303b76
secondary red b45f42*/
body {
	
	background-image: url(../img/bk.png);
	background-repeat: repeat;
	color: #444;}
h1 {
   	margin: 20px 0 20px 0;
	font-size: 2.25rem;
	color: #b45f42;
	}
	
	h2 {font-size: 1.50rem;
	color: #303b76;}
	h3 {font-size: 1.3rem;
	color: #b45f42;}
	.sidebar h2 {font-size: 1.00rem;
	border-bottom: 1px solid #b45f42;
	border-top: 1px solid #b45f42;
	color: #303b76;
	padding: 10px;}
	.sidebar p, .sidebar .partners h2 {
		text-align: left;}
		.sidebar .partners ul li {text-align: left;list-style: none;color: #666;}
	.header {margin: 
	10px 0;}
	
.header h1  {font-size: 1.4rem;margin: 5px 0 0 0;  color: #303b76;}

.header h1 span {font-size: 1.1rem; font-style: italic;color: #b45f42;}
.navigation-section {width: 100%; background-color: #303b76; }

.tab-bar {
    background: none repeat scroll 0 0 #303b76;
}
.left-off-canvas-menu {
    background-color:  #303b76;
}	 
	 .left-off-canvas-menu { background-color:  #303b76;}

ul.off-canvas-list li label {
    background-color: #303b76;
}
ul.off-canvas-list li a {
    border-bottom: 1px solid #303b76;
}


.top-bar-section ul li.active > a {
background-color: #666E99;
 }
.top-bar-section li:not(.has-form) a:not(.button) {
 background: none repeat scroll 0 0 #303b76;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: none repeat scroll 0 0 #303b76;
    color: #ffffff;
}
.top-bar {
    background-color: #303b76;
   }
   .top-bar-section ul li {
    background: none repeat scroll 0 0 #303b76;
}

#homepage-hero {
	background-repeat: no-repeat;
	background-position: center 0;
	background-image: url(../img/chathamcommunity4.jpg);
	background-color: #b45f42;
	background-attachment: scroll;
	height: 360px;
	margin: 0 auto;
	padding: 100px 20px 0;
	position: relative;
	text-align: center
}
.main-section {min-height: 400px;}
.sidebar {
text-align:center;	
	}
.panel.callout {
    background: none repeat scroll 0 0 #dedede;
    border-color: #ccc;
}
 h5 {color: #b45f42;}
.footer {
	width: 100%;
	background-image: url(../img/footerbk.png) ;
	background-repeat: repeat;
	margin: 15px 0 0 0;	
	min-height: 300px;
}
.footer h2{font-size: 1.2rem;margin: 40px 0 0 0;  color: #b45f42;}

.footer ul {
	margin: 15px 0 0 10px;
	list-style: none;
	color: #424242;}

.footer ul li {}
.botbar {
	clear: both;
	width: 100%;
	background-color: #b6b6b6;
	color: #fff;
	margin: 0;
	padding: 10px;
	min-height: 125px;
	background-image: url(../img/cbawatermark.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.slideleft {
	background-repeat: no-repeat;
	background-position: center 50;
	background-image: url(../img/cbajuniorsbadge2.png);
	background-color: #b45f42;
	background-attachment: scroll;
	height: 360px;
	
	text-align: center;
}

.slideright {
	background-repeat: no-repeat;
	background-position: center 0;
	background-image: url();
	background-color: #b45f42;
	height: 360px;
	
	text-align: left;
}
a[href$=".pdf"] { 
  background-image: url(../img/pdf-icon.png);
  padding-left: 20px;
  background-repeat: no-repeat;
}

.footer p.social {display: inline;margin: 10px auto; font-size: 1.4rem;color: #303b76;}
#home .footer p.social {display:none;}


@media only screen and (min-width: 64.063em) {
.header h1  {font-size: 1.5rem;margin: 40px 0 0 0;  color: #303b76;}

.header h1 span {font-size: 1.0rem; font-style: italic;color: #b45f42;}
}
.mauve {color: #b45f42;}
.blue {color: #303b76;}